[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[monit] monit 4.10.1 for SLES10sp1

From: Olivier Reuland
Subject: [monit] monit 4.10.1 for SLES10sp1
Date: Wed, 08 Oct 2008 09:46:18 -0300

Good day,

I'm looking for Monit 4.10.1 rpms for SLES10sp1. On the SLES repositories ( ) one 
can find only the old 4.10 version with the very annoying "error    : Alert 
handler failed, retry scheduled for next cycle" bug which send e-mails over and 
over again...

Note that due do dependencies issues I can't use the opensuse11 version.

Any idea if the new rpm could be made available there? Or is available 
somewhere else (if so I haven't found it...)?

Many thanks, and great job with this tool!


reply via email to

[Prev in Thread] Current Thread [Next in Thread]